spring.profiles.active="ome.server"
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost/omero
spring.datasource.username=rgozim
spring.datasource.password=password


omero.data.dir=/Users/rgozim/Projects/omero/data
omero.managed.dir=${omero.data.dir}/ManagedRepository
# The host name of the machine on which the database server is running.
# A TCP port must be accessible from the server on which OMERO is running.
omero.db.host=web-proxy.openmicroscopy.org
# TCP port on which the database server is listening for connections.
# Used by the JDBC driver to access the database. Use of a local UNIX
# socket is not supported.
omero.db.port=4064
# The name of the database instance to which OMERO will connect.
omero.db.name=2018-02-12
# The username to use to connect to the database server
omero.db.user=postgres
# The password to use to connect to the database server
omero.db.pass=omero
# Version of the database which is in use. This
# value typically matches the major.minor version
# of the server that it is being used with. Typically,
# only developers will change this version to bump
# to a new major version.
omero.db.version=OMERO5.4
# The patch version of the database which is in use.
# This value need not match the patch version of the
# server that is is being used with. Any changes by
# developers to the database schema will result in
# a bump to this value.
omero.db.patch=0
# The string that will be used as the base for LSIDs
# in all exported OME objects including OME-XML and
# OME-TIFF. It's usually not necessary to modify this
# value since the database UUID (stored in the database)
# is sufficient to uniquely identify the source.
omero.db.authority=export.openmicroscopy.org
# Default values for the current profile will be
# hard-coded into the hibernate.properties file
# in the `model-*.jar`. By using a different jar,
# you can modify the defaults.
#
# Note: some other properties are defined in
# the file :file:`etc/profiles/${omero.db.profile}`
# Especially of importance is :property:`omero.db.port`
omero.db.profile=psql

